
footer#colophon {
    padding-top: 1em;
}

footer#colophon div.site-info {
    display: none;
}


nav.footer-navigation {
    padding-top: 1em;
    border-top: 4px solid #1a1a1a;
    border-top: 4px solid rgba(240, 240, 240, 0.7);
    border-top: 4px solid rgba(26, 26, 26, 0.7);
}





.footer-navigation {
    display: block;
    width: 100%;
    padding: 0 0 1% 0;
    font-size: 0.8125rem;
}

.footer-navigation ul {
    list-style: none;
    margin: 0 0 -0.4375em;
}

.footer-navigation ul li {
    display: inline;
}

.footer-navigation a {
    margin: 0 1em 0 0;
    color: #686868;
}

.footer-navigation a:hover {
    text-decoration: underline;
}


.footer-navigation a:hover,
.footer-navigation a:focus {
    color: #007acc;
}



@media screen and (max-width: 909px) {

    .footer-navigation a {
        color: #1a1a1a;
        display: block;
        line-height: 1.3125;
        outline-offset: -1px;
        padding: 0.84375em 0;
        text-align: left;
        border-top: 1px solid #d1d1d1;
        margin: 0;
    }

    .footer-navigation a:hover {
        text-decoration: none;
    }

    .footer-navigation {
        border-bottom: 1px solid #d1d1d1;
        margin-bottom: 20px;
    }

}





















